<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s18 Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<h1>Activity</h1>
	<ol>Activity Instruction:
		<li>Create a movies array</li>
		<li>Add 5 movie objects with the following properties:
			<ul>
				<li>title://string</li>
				<li>genre://string</li>
				<li>releaseDate://date</li>
				<li>rating://number</li>
			</ul>
		</li>
		<li>Add a method called displayRating(console.log)<br>output: The movie ___ has stars.</li>
		<li>Create a function called showAllMovies() that displays all the movie titles and genre
			<ul>Output:
				<li>Godfather is an action movie</li>		
				<li>Avengers is an action movie</li>		
				<li>Exorcist is a horror movie</li>		
			</ul>
		</li>
	</ol>
	<script src="./script.js" type="text/javascript"></script>
</body>
</html>